/* ///////////////////////////////////////////////////////////////////////
 * File:		ts.h		
 *
 * Created:		09.02.05					
 * Updated:		09.02.05
 *
 * Brief:		The Media-TS Library - Transport Stream 
 *
 * [<Home>]
 * Copyright (c) 2008-2020, Waruqi All rights reserved.
 * //////////////////////////////////////////////////////////////////// */

#ifndef EXTL_MEDIA_TS_H
#define EXTL_MEDIA_TS_H

/* ///////////////////////////////////////////////////////////////////////
 * Includes
 */
#include "prefix.h"
#include "packet.h"

/* //////////////////////////////////////////////////////////////////// */
#endif	/* EXTL_MEDIA_TS_H */
/* //////////////////////////////////////////////////////////////////// */
